
# status

View current status and all pending migrations awaiting installation.

**Usage**

> `apex-migrations status [--package]`

**Options**

Name | Required | Description
------------- |------------- |------------- 
--package | No | The package to list pending migrations for.  If not specified, will list pending migrations for all packages.


